<?php

use Illuminate\Database\Seeder;
use App\User;
use DB;

class UserTableSeeder extends Seeder
{
  public function run()
  {
    DB::table('users')->delete();
    
    User::create(array(
    	'name'     => 'Xaahid',
        'username' => 'xaahid',
        'email'    => 'princexaahid@gmail.com',
        'password' => Hash::make('S@le$_2021!')
    ));
  }
}